* {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

main {
  display: grid;
  gap: 1.5rem;
  margin: 1rem;
  max-width: 60rem;
  margin-inline: auto;
  outline: none;
  background-color: transparent;
}

section {
  background-color: white;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  padding: 1rem;
}
section h1 {
  color: orangered;
  margin: 0;
  text-align: center;
  margin-bottom: 1.5rem;
}
section div {
  gap: 0.5rem;
}
section div .column {
  box-sizing: border-box;
  background-color: pink;
  border: 4px solid rgb(196, 122, 134);
  padding: 0.5rem;
  min-width: 10rem;
  min-height: 10rem;
}

.even-columns {
  display: flex;
}
.even-columns > * {
  flex-basis: 100%;
}

.grid-ish {
  display: flex;
  flex-wrap: wrap;
}
.grid-ish > * {
  flex: 1 1 15rem;
}

.content-sidebar {
  display: flex;
}
.content-sidebar > *:nth-child(1) {
  flex-basis: 70%;
}
.content-sidebar > *:nth-child(2) {
  flex-basis: 30%;
}

ul {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}
ul li:nth-of-type(1) {
  background-color: red;
  margin-left: auto;
}
ul li:nth-of-type(5) {
  background-color: red;
  margin-left: auto;
}